List of Valid Page Dynamic Attributes
POST
/profiles/{profile_id}/pages/{page_id}/dynamic_attributes
curl \
--request POST 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/pages/{page_id}/dynamic_attributes' \
--header "Content-Type: application/json" \
--header "Authorization: Bearer {access_token}" \
--data '{
"attribute_name": "map_priority",
"value": "my_element"
}'
Request examples
Example1
{
"attribute_name": "map_priority",
"value": "my_element"
}
[
{
"attribute_name": "map_priority",
"value": "my_element"
},
{
"attribute_name": "map_disable_top_location",
"value": true
}
]
Response examples (201)
Example1
{
"attribute_name": "map_priority"
}
[
{
"attribute_name": "map_priority"
},
{
"attribute_name": "map_disable_top_location"
}
]
Response examples (404)
{
"error_message": "The requested resource is not found"
}